.pieChartContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding:20px 0 0 15px;
}

.pieChartWrapper {
	float: left;
	position: relative;
	padding-right: 12px;
}
	
.pieChartWrapper img {
	position: absolute;
	top: 0;
	left: 0;			
}
	
.clear {
	clear: both;
}

/*
playback timings (ms):
  exclusion.robots: 0.182
  RedisCDXSource: 1.452
  CDXLines.iter: 12.605 (3)
  esindex: 0.014
  captures_list: 142.539
  exclusion.robots.policy: 0.17
  PetaboxLoader3.resolve: 76.233 (2)
  PetaboxLoader3.datanode: 167.815 (4)
  LoadShardBlock: 125.242 (3)
  load_resource: 136.168
*/